#u2063-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2223-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2231-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2239-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1944-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1946-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2892-4,#u2895-4,#u2893-4,#u2900-4,#u2148-4,#u2897-4,#u2890-4,#u2901-4
{
	font-family: open-sans-n3, sans-serif;
}

